.layui-input:focus,
.layui-textarea:focus {
  border-color: var(--onColor) !important;
  box-shadow: none !important;
}

#menu-container {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

#menu-container .layui-form-item {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  margin-right: 10px;
}

#menu-container .layui-form-item:last-child {
  margin: 0;
}

#menu-container .layui-input-block {
  margin: 0;
}

#menu-container .layui-form-selectup dl {
  bottom: auto;
}

.layui-form-select dl dd.layui-this {
  color: var(--onColor);
}

.layui-form-checkbox[lay-skin=primary] {
  display: block;
  margin-top: 10px;
}

.layui-form-checkbox > i {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.layui-icon-ok:before {
  font-size: 8px;
  line-height: normal;
}

.layui-form-checked[lay-skin=primary] > i {
  background: linear-gradient(90deg, #5F5CFE 0%, #3091CA 100%);
  border-color: var(--onColor);
}

.layui-form-checkbox[lay-skin=primary] {
  min-width: auto;
}

.layui-form-checkbox[lay-skin=primary] > div {
  color: #000;
  font-size: 16px;
  padding-right: 30px;
}

.layui-form-checked[lay-skin=primary] > i,
.layui-form-checkbox[lay-skin=primary]:hover > i {
  border-color: var(--onColor) !important;
  border-radius: 0;
}

.layui-form-select dl {
  top: 100%;
}

.layui-textarea {
  padding: 18px 30px;
  margin-top: 14px;
}

.layui-form-selectup dl {
  bottom: 100%;
}

.layui-layer-page .layui-layer-content {
  padding: 30px 16px;
}

.layui-layer {
  max-width: 60%;
}

.item_block {
  margin-bottom: 50px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.item_block > div {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

.item_block > div:first-child {
  margin-right: 5%;
}

.item_block > div:last-child {
  margin-right: 0;
}

.con {
  padding: 50px 0 100px 0;
}

.con .tit {
  color: #000000;
}

.con .tit span {
  color: #E70000;
}

.con .checkbox_main {
  margin-top: 30px;
}

.con .reading .layui-form-checkbox[lay-skin=primary] {
  margin-top: 0;
}

.con .reading a {
  color: #3091CA;
}

.con .reading a:hover {
  text-decoration: underline;
}

.con input[type='text'] {
  margin-top: 14px;
  padding: 18px 30px;
  height: auto;
  line-height: 1;
}

.con .btn {
  margin: 10px 0 0 0;
  padding: 14px 48px;
  border-radius: 50px;
  display: inline-block;
  background: linear-gradient(90deg, #5F5CFE 0%, #3091CA 100%);
  color: #fff;
  overflow: hidden;
  border: none;
}

.hide {
  display: none;
}

/* ===== 媒体查询 ===== */
@media only screen and (max-width: 1600px) {
  .con {
    padding: 2.6042vw 0 5.2083vw 0;
  }
  .con .item_block {
    margin-bottom: 2.6042vw;
  }
}

@media only screen and (max-width: 768px) {
  .item_block > div {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
  }

  .layui-layer {
    max-width: 90%;
  }

  .con {
    padding: 46px 0 0 0;
  }

  .layui-textarea,
  .con input[type='text'] {
    margin-top: 10px;
  }

  .con .item_block {
    margin-bottom: 0;
  }

  .item_block > div {
    margin-bottom: 20px;
  }

  .con .btn {
    padding: 10px 20px;
  }

  .layui-textarea,
  .con input[type='text'] {
    padding: 10px 20px;
  }
}